PharStreamWrapper fino 2.1.0/3.1.0 su TYPO3 Protection Mechanism directory traversal

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
8.4$0-$5k0.00

In PharStreamWrapper fino 2.1.0/3.1.0 su TYPO3 stata rilevata una vulnerabilità di livello critico. Riguarda una funzione sconosciuta del componente Protection Mechanism. Attraverso la manipolazione di un input sconosciuto conseguenza di una vulerabilità di classe directory traversal. Con gli effetti bisogna tener conto di riservatezza, integrità e disponibilità.

Data di scoperta del problema 08/05/2019. La vulnerabilità è stata pubblicata in data 09/05/2019 da Security Team da Drupal Security Team (Website) (confermato). L'advisory è scaricabile da securityfocus.com. CVE-2019-11831 è identificato come punto debole. Con la rete può partire l'attacco. Nessuna autentificazione è richiesta per l'uso. Non sono conosciuti dettagli tecnici ne è disponibile un metodo di utilizzo.

Questa vulnerabilità è stata classificata come un 0-day exploit almeno per 1 giorni.

L'aggiornamento alla versione 2.1.1 o 3.1.1 elimina questa vulnerabilità.

Prodottoinfo

Nome

Versione

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

CVSSv3info

VulDB Punteggio meta-base: 8.5
VulDB Punteggio Meta Temp: 8.4

VulDB Punteggio di base: 7.3
VulDB Punteggio temporaneo: 7.0
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 9.8
NVD Vettore: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔍
VulDB Punteggio temporaneo: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 🔍

Exploitinginfo

Classe: Directory traversal
CWE: CWE-22
ATT&CK: T1006

Locale: No
Remoto: Si

Disponibilità: 🔍
Stato: Non definito

EPSS Score: 🔍
EPSS Percentile: 🔍

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Qualys ID: 🔍
Qualys Nome: 🔍

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: Upgrade
Stato: 🔍

0 giorni di tempo: 🔍

Upgrade: PharStreamWrapper 2.1.1/3.1.1

Sequenza temporaleinfo

17/04/2019 🔍
08/05/2019 +21 giorni 🔍
08/05/2019 +0 giorni 🔍
09/05/2019 +1 giorni 🔍
09/05/2019 +0 giorni 🔍
15/09/2023 +1590 giorni 🔍

Fontiinfo

Advisory: SA_19_22
Riceratore: Security Team
Organizzazione: Drupal Security Team
Stato: Confermato
Confermato: 🔍

CVE: CVE-2019-11831 (🔍)
SecurityFocus: 108023 - JQuery CVE-2019-11358 Cross Site Scripting Vulnerability

Vedi anche: 🔍

Voceinfo

Data di creazione: 09/05/2019 12:54
Aggiornamenti: 15/09/2023 09:41
I cambiamenti: 09/05/2019 12:54 (61), 08/06/2020 12:39 (7), 15/09/2023 09:41 (5)
Completa: 🔍

Discussione

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Might our Artificial Intelligence support you?

Check our Alexa App!